General:
  DisabledServer: '&cBu komutu burada kullanamazsın.'
  UnableToConnectToServerRedisBungee: '&cSunucuya bağlanılamadı.'
Party:
  Error:
    CommandNotFound:
    - '&cBu komut mevcut değil!'
    - '&cBu komut mevcut değil!'
    NoPermission: '&cBunun için iznin yok!'
  CommandUsage:
    Join: '&8/&5Party join &8- &7Bir partiye katıl'
    Deny: '&8/&5Party deny &8- &7Parti davetini reddet'
    Invite: '&8/&5Party invite &8- &7Partine birini davet et'
    InviteSetting: '&8/&5Party setting &8- &7Parti davetlerini etkinleştir/devre dışı bırak'
    List: '&8/&5Party list &8- &7Partideki tüm oyuncuları listele'
    Chat: '&8/&5Party chat &8- &7Partideki tüm oyunculara mesaj gönder'
    Leave: '&8/&5Party leave &8- &7Partiden ayrıl'
    Kick: '&8/&5Party kick &8- &7Bir oyuncuyu partiden at'
    Leader: '&8/&5Party leader &8- &7Başka birini parti lideri yap'
  Command:
    General:
      ErrorNoParty: '&5Bir partide olmalısın.'
      ErrorNotPartyLeader: '&cParti lideri değilsin.'
      ErrorGivenPlayerIsNotInTheParty: '&e[PLAYER] &cbir partide değil.'
      ErrorNoPlayer: '&cBir oyuncu belirt.'
      ErrorPlayerNotOnline: '&cOyuncu çevrim dışı.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5Yeterli oyuncu olmadığı için parti kapatıldı.'
      PlayerHasLeftTheParty: '&6[PLAYER] &bpartiden ayrıldı.'
      ServerSwitched: '&bBu parti &e[SERVER]&b sunucusuna bağlandı.'
    Chat:
      ErrorNoMessage: '&5Mesaj yazman lazım.'
      Prefix: '&7[&5PartiSohbeti&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: boş
      PlayersCut: '&7, &b'
      Leader: '&3Lider&7: &5[LEADER]'
      Players: '&8Oyuncular&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Kenidini davet edemezsin.'
      CanNotInviteThisPlayer: '&cBu oyuncuyu Partine davet edemezsin.'
      AlreadyInAParty: '&cBu oyuncu zaten bir partide.'
      AlreadyInYourParty: '&e[PLAYER] &czaten senin partinde.'
      MaxPlayersInPartyReached: '&cParti üye limiti: [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &badlı oyuncu partiye davet edildi.'
      YouWereInvitedBY: '&6[PLAYER] &5adlı oyuncu seni partisine davet etti!'
      AcceptInvite: '&aPartiye katılmak için &6/Party &6join &6[PLAYER]&a yaz!'
      AcceptInviteHOVER: '&aTıkla ve partiye katıl'
      DeclineInvite: '&cDaveti reddetmek için &6/Party &6deny &6[PLAYER]&c yaz!'
      DeclineInviteHOVER: '&cTıkla ve reddet'
      InvitationTimedOutInvited: '&6[PLAYER] &5 için davet süresi doldu.'
      InvitationTimedOutLeader: '&6[PLAYER] &5parti davetini kabul etmedi!'
    Join:
      PlayerHasNoParty: '&cBu oyuncunun partisi yok.'
      AlreadyInAPartyError: '&cZaten bir partidesin. &6/party leave &cyazarak partiden ayrıl.'
      PlayerHasJoined: '&6[PLAYER] &bpartiye katıldı.'
      ErrorNoInvitation: '&cBu partiye katılamazsın.'
      MaxPlayersInPartyReached: '&cParti üye limiti: [MAXPLAYERSINPARTY].'
    Deny:
      PlayerHasNoParty: '&cBu oyuncunun partisi yok.'
      PlayerHasDeniedInvitation: '&6[PLAYER] &bparti davetini reddetti.'
      DeniedInvitation: '&bParti davetini reddettin.'
      ErrorNoInvitation: '&cO partiye davetli değilsin.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&6[PLAYER] &&bpartiden atıldı.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bPartiden atılıdn.'
    Leader:
      SenderEqualsGivenPlayer: '&7Kenidin parti lideri yapamazsın.'
      NewLeaderIs: '&6[NEWLEADER] &7artık parti lideri.'
    Leave:
      NewLeaderIs: '&bParti lideri, partiden ayrıldı. Yeni parti lideri: &e[NEWLEADER].'
      YouLeftTheParty:
      - '&bPartiden ayrıldın.'
  General:
    PartyPrefix: '&7[&5Parti&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParti&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &cKomut mevcut değil.'
    - ' &cAradığın komut bulunamadı.'
    NoPermission: ' &cBunun için iznin yok.'
    PlayerIsOffline: ' &e[PLAYER] &7çevrim dışı veya arkadaşın değil.'
    NotAFriendOfOrOffline: ' &e[PLAYER] &7çevrim dışı veya arkadaşın değil.'
    NoFriendGiven: ' &7Bir oyuncu adı belirt.'
    NoPlayerGiven: ' &7Bir oyuncu adı belirt.'
    PlayerIsNowOffline: ' &e[PLAYER] &cçevrim dışı&7 oldu.'
    PlayerIsNowOnline: ' &e[PLAYER] &açevrim içi &7oldu.'
    RequestInfoOnJoin: ' &7Arkadaşlık isteğin var: [FRIENDREQUESTS]'
    DoesNotExist: ' &7Oyuncu bulunamadı.'
    GivenPlayerEqualsSender: ' &7Kendini oyuncu argümanı olarak belirtemezsin.'
    Prefix: '&8[&5&lArkadaşlık&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lArkadaşlık&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  CommandUsage:
    List: '&8/&5friend list &8- &7Arkadaşlarını listele'
    MSG: '&8/&5friend msg [oyuncu] [mesaj]&r &8- &7Arkadaşına mesaj gönder.'
    ADD: '&8/&5friend add [oyuncu]&r &8- &7Bir arkadaş ekle.'
    Accept: '&8/&5friend accept [oyuncu]&r &8- &7Arkadaşlık isteğini kabul et'
    Deny: '&8/&5friend deny [oyuncu]&r &8- &7Arkadaşlık isteğini reddet'
    Remove: '&8/&5friend remove [oyuncu]&r &8- &7Arkadaşını sil.'
    Jump: '&8/&5friend jump [oyuncu]&r &8- &7Arkadaşına ışınlan.'
    Settings: '&8/&5friend settings &r&8- &7Ayarları değiştir.'
  Command:
    Accept:
      NowFriends: ' &7Artık &e[PLAYER] &7ile arkadaşsın.'
      ErrorNoFriendShipInvitation: ' &e[PLAYER]&7 tarafından arkadaşlık isteği almadın.'
      ErrorSenderEqualsReceiver: ' &7Kendine mesaj gönderemezsin.'
      ErrorAlreadySend: ' &e[PLAYER] &7adlı oyuncuya zaten arkadaşlık isteği gönderdin.'
    Add:
      SenderEqualsReceiver: ' &7Kendinle arakdaşlık isteği gönderemezsin.'
      FriendRequestFromReceiver: ' &e[PLAYER] &7zaten sana arkadaşlık isteği göndermiş.'
      FriendRequestReceived: ' &e[PLAYER]&7 sana arkadaşlık isteği gönderdi.'
      ClickHere: '&aArkadaşlık isteğini kabul etmek için buraya tıkla'
      SentAFriendRequest: ' &e[PLAYER] &7adlı oyuncuya arkadaşlık isteği gönderdin.'
      CanNotSendThisPlayer: ' &e[PLAYER] &7adlı oyuncuya arkadaşlık isteği gönderemezsin.'
      HowToAccept: ' &7Arkadaşlık isteğini kabul etmek için &6/friend accept [PLAYER]&7 yaz.'
      AlreadyFriends: ' &e[PLAYER] &7ile zaten arkadaşsın.'
      FriendRequestTimedOut: ' &e[PLAYER] &7adlı oyuncuya gönderilen arkadşlık isteğinin süresi doldu.'
    Deny:
      HasDenied: ' &e[PLAYER]&7 adlı oyuncunun arkadaşlık isteğini reddettin.'
      NoFriendRequest: ' &e[PLAYER]&7 sana arkadşlık isteği göndermedi.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Artık &aherkes &7tarafından bir partiye davet edilebilirsin.'
      NowYouCanGetInvitedByFriends: ' &7Artık &csadece &7arkadaşların tarafından bir partiye davet edilebilirsin.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Arkadaşlık istekleri alma &cdevre dışı&7.'
      NowYouAreGoneReceiveFriendRequests: ' &7Arkadaşlık istekleri alma &aetkin&7.'
      NowYouAreNotGoneReceiveMessages: ' &7Mesaj alma &cdevre dışı&7.'
      NowYouWillBeShowAsOnline: ' &7Artık &açevrim içi &7gözüküyorsun.'
      NowYouWilBeShownAsOffline: ' &7Artık &cçevrim dışı &7gözüküyorsun.'
      NowYouWillReceiveOnlineStatusNotification: ' &7Artık bir arkadaşın çevrimiçi/çevrimdışı olduğunda &abildirim alacaksın&7.'
      NowYouWillNotReceiveOnlineStatusNotification: ' &7Artık bir arkadaşın çevrimiçi/çevrimdışı olduğunda &cbildirim almayacaksın&7.'
      NowNoMessages: ' &&7Mesaj alma &cdevre dışı&7.'
      NowMessages: ' &&7Mesaj alma &aetkin&7.'
      NowYourFriendsCanJump: ' &7Arkadaşının yanına &aışınlanabilirsin&7.'
      NowYourFriendsCanNotJump: ' &7Arkadaşının yanına &cışınlanamazsın&7.'
      Introduction: ' &7Ayarların:'
      FriendRequestSettingEveryone: '&7Artık arkadaşlık istekleirini &akabul ediyorsun&7. Bunu değiştirmek için &6/friend settings friendrequests&7 yaz.'
      FriendRequestSettingNobody: '&&7Artık arkadaşlık isteklerini &ckabul etmiyorsun&7. Bunu değiştirmek için &6/friend settings friendrequests&7 yaz.'
      PartyInvitedByEveryone: '&7Artık partilere &aherkes &7tarafından davet edilebilirsin. Bunu değiştirmek için &6/friend settings invite&7 yaz.'
      PartyInvitedByFriends: '&7Artık partilere sadece &aarkadaşların &7tarafından davet edilebilirsin. Bunu değiştirmek için &6/friend settings invite&7 yaz.'
      CanJump: '&7Artık arkadaşların yanına &aışınlanabilir&7. Bunu değiştirmek için &6/friend settings jump&7 yaz.'
      CanNotJump: '&7Artık arkadaşların yanına &cışınlanamaz&7. Bunu değiştirmek için &6/friend settings jump&7.'
      ShowAsOnline: '&7Artık &açevrim içi &7gözüküyorsun. Bunu değiştirmek için &6/friend settings offline&7.'
      ShowAsOffline: '&7Artık &cçevrim dışı &7gözüküyorsun. Bunu değiştirmek için &6/friend settings offline&7.'
      ShowOnlineStatusChangeNotification: '&7Artık bir arkadaşının aktifliği hakkında &abildirim alıyorsun&7. Bunu değiştirmek için &6/friend settings notifyonline&7.'
      DoNotShowOnlineStatusChangeNotification: '&7Artık bir arkadaşının aktifliği hakkında &cbildirim almıyorsun&7. Bunu değiştirmek için &6/friend settings notifyonline&7.'
      ReceivePM: '&7Artık özel mesajları &akabul ediyorsun&7. Bunu değiştirmek için &6/friend settings message&7.'
      DoNotReceivePM: '&7Artık özel mesajları &ckabul etmiyorsun&7. Bunu değiştirmek için &6/friend settings message&7.'
      ChangeThisSettingsHover: '&aBu ayarı değiştirmek için tıkla'
      NotFound: ' &7Belirtilen ayar bulunamadı veya bu ayarı kullanma iznin yok.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Zaten bu sunucudasın.'
      JoinedTheServer: ' &7Artık &e[PLAYER]&7 ile aynı sunucudasın.'
      CanNotJump: ' &7Bu kişiye ışınlanamazsın.'
    List:
      NoFriendsAdded: ' &7Şu anda hiç arkadaşın yok.'
      FriendsList: ' &7Arkadaşların:LINE_BREAK &7- '
      PageDoesNotExist: ' &7Verilen sayfa mevcut değil.'
      NextPage: ' &7Daha fazla arkadaş görmek için /friend list [PAGE].'
      OnlineTitle: ' &a(online)&7, şu anda [SERVER_ON] sunucusunda oynuyor'
      OfflineTitle: ' &c(offline)&7, en son [LAST_ONLINE] zamanında görüldü'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7Bu oyuncuya özel mesaj gönderemezsin.'
      NoOneEverWroteToYou: ' &7Daha önce hiç mesaj almadınız.'
      MessageMissing: ' &7Bir mesaj yazman gerek.'
      PlayerWillReceiveMessageOnJoin: ' &7Oyuncu çevrimiçi olduğunda mesajı alacak.'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &e[PLAYER]&7 artık arkadaşın değil.'
      FriendRemovedYou: ' &e[PLAYER]&7 arkadaşlık listenden silindi.'
PAFAdmin:
  Command:
    DeletePlayer:
      PlayerDeleted: ' &e[PLAYER]&7 adlı oyuncunun Partisi ve Arkadaşları tarafından kaydedilen tüm veriler silindi.'
      DeletionAborted: ' &cBir uzantı, oyuncunun silinmesini iptal etti.'
    MustBeExecutedByConsole: '&cBu komutun konsol tarafından yürütülmesi gerekiyor. Bu mesaj, config.yml''de UseOwnLanguageFile etkinleştirilmişse "AdminCommands.TopCommand.PlayerMessage" altındaki message.yml''den değiştirilebilir.'
